<section class="copereight">
    <div class="container-fluid">
        <div class="row">
            <p class="mx-auto">Copyright &copy; {{copyrightYear}} Talkroom.io, All rights reserved.&nbsp;&nbsp;|&nbsp;&nbsp;Website developed by <a href="https://www.galaxyweblinks.com" target="_blank" class="ml-2 company-logo"><img src="assets/images/logo-2.png"></a>&nbsp;&nbsp;|&nbsp;&nbsp;{{buildVersion}}</p>
        </div>
    </div>
</section>
<a id="gotoTop" *ngIf="goToTop" (click)="goTop()" class="icon-go-to-top" href="javascript:void(0);"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
